/*
 * @Author: wanglj 471442253@qq.com
 * @Date: 2023-02-20 09:56:06
 * @LastEditors: wanglj
 * @LastEditTime: 2023-02-20 10:01:11
 * @Description: file content
 * @FilePath: \frontend_mobile\api\system\index.js
 */
import micro_request from '@/utils/micro_request'

const basePath = process.uniEnv.VUE_APP_ParentPath
export default {
  // 指标图表
  getHomeDataReportData(query) {
    return micro_request.postRequest(basePath, 'Home', 'GetHomeDataReportData', query)
  },
  // 获取首页
  getHomeReport(query) {
    return micro_request.postRequest(basePath, 'Home', 'GetHomeConfig', query)
  },
}
